/* #region 背景*/
.backcolor,
.backcolor2,
.backcolor3,
.main {
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0;
}

.backcolor {
    display: flex;
    animation: turnColor 10s infinite;
    background: linear-gradient(to top right, #cde0a8, #e2aff6);
}

.backcolor2 {
    animation: turnColor2 10s infinite;
    background: linear-gradient(to bottom right, #f0b6da, #d5f3b2);
}

.backcolor3 {
    animation: turnColor3 10s infinite;
    background: linear-gradient(to top right, #d0b0e7, #a9e5eb);
}

@keyframes turnColor {
    0% {
        opacity: 0;
    }

    25% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }

    75% {
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}

@keyframes turnColor2 {
    0% {
        opacity: 0;
    }

    25% {
        opacity: 0;
    }

    50% {
        opacity: 1;
    }

    75% {
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}

@keyframes turnColor3 {
    0% {
        opacity: 0;
    }

    25% {
        opacity: 0;
    }

    50% {
        opacity: 0;
    }

    75% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

/* #endregion 背景*/